SciQLOP - User story #1240

Epic story # 1159 (In Progress): Accés aux valeurs des données d'une variable dans un graphe

Gestion des données manquantes
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

Les informations relatives a I'acquisition des données suite au pan sont affichées dans la barre de statut. Il peut s'agir par exemple
d'informations sur la qualité des données (complétes, partielles ou absentes). A REDEFINIR

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 122 to 162

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
